» Ubuntu » Packages » lucid (10.04LTS) » Source » gnome » gnome-randr-applet
lucid  ]

Source Package: gnome-randr-applet (0.2-2.1ubuntu1) [universe]

Links for gnome-randr-applet

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Sven Luther

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
gnome-randr-applet
Simple gnome-panel front end to the xrandr extension

Other Packages Related to gnome-randr-applet

  • build-depends
  • build-depends-indep
  • adep: debhelper (>> 4.0.0)
    helper programs for debian/rules
  • adep: libgnomeui-dev
    The GNOME libraries (User Interface) - development files
  • adep: libpanel-applet2-dev
    library for GNOME Panel applets - development files
  • adep: libxrender-dev
    X Rendering Extension client library (development files)
  • adep: libx11-dev
    X11 client-side library (development headers)
  • adep: libxrandr-dev
    X11 RandR extension library (development headers)
  • adep: x-dev
    dummy package for transition purposes
  • adep: libxt-dev
    X11 toolkit intrinsics library (development headers)

Download gnome-randr-applet

FileSize (in kB)MD5 checksum
gnome-randr-applet_0.2-2.1ubuntu1.dsc 0.9 kB 485a0f84b5bde81fff75ce06d330c30d
gnome-randr-applet_0.2.orig.tar.gz 116.6 kB 873e08f69d6e2c4d9d433895f3a5dfd4
gnome-randr-applet_0.2-2.1ubuntu1.diff.gz 19.4 kB 0182dfe36b59e16995173cad868f1f22